#ac-part-faq {
 height: auto;
            text-align: right;
}
#ac-part-faq .ac-container-flued {
    justify-content: center;
    flex-direction: column;
}
#ac-part-faq h2 {
    text-align: center;
    color: #9d3e5e;
}
.accordion {
    width:50vw;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    direction: rtl;
    text-align: right;
}

.accordion-header {
border: 0.1rem solid #DADADA;
    background-color: #fff;
    padding: 0.7rem 1rem;
    border-radius: 0;
    margin-bottom: 0rem;
    color: #464968;
    font-weight: 500;
    cursor: pointer;
    display: flex;
       justify-content: right;
    align-items: center;
    flex-direction: row-reverse;
    border-bottom: 0;
}
.accordion-item:nth-child(1) .accordion-header {
    border-top-left-radius: 1rem;
    /* border-top-right-radius: 0.5rem; */
  
}
.accordion-item:last-child .accordion-header {
    /* border-top-left-radius: 0.5rem; */
    border-bottom-left-radius: 1rem;
      border-bottom: 0.1rem solid #DADADA;
}
.accordion-item:last-child .accordion-header.active {
    border-bottom-left-radius: 0rem;
     border-bottom: 0rem solid #DADADA;
}

.accordion-header:hover{
                color:#b05371;
            }
            .accordion-header.active {
              background-color: #fff;
    color: #464968;
            }
            .accordion-header .text {
                display: inline;
                width: 90%;
                    margin-right: 1rem;
            }

            .accordion-header .icon {
                width: 30px;
                height: 30px;
                position: relative;
                display: flex;
                    justify-content: center;
                    align-items: center;
            }
.accordion-header .icon svg {
                width:100%;
                height: 100%;
            }
            .accordion-header .icon .icon-minus {
                display: none;
            }
            .accordion-header.active .icon .icon-plus {
                display: none;
            }
            .accordion-header.active .icon .icon-minus {
                display: block;
            }
.accordion-content {
                display: none;
padding: 1rem 1rem 0.7rem 1rem;
    background-color: #F4F4F4;
    line-height: 1.3;
    color: #464968;
    font-size: 0.5em;
    font-weight: 300;
            }
            .accordion-content p{
                font-size: 1rem;
                font-family: "NarkissBlock-Light";
            }
@media (max-width: 1023px) {
    #ac-part-faq {
        padding-bottom: 8vw;
    }
    .accordion-item:nth-child(1) .accordion-header {
        border-top-left-radius: 20px;
    }
    .accordion-item:last-child .accordion-header {
        border-bottom-left-radius: 20px;
        border-bottom: 0.1rem solid #DADADA;
    }
    .accordion{
        width: 90vw;
    }
   .accordion-header {
                       padding: 1rem 1.5rem;
        border-radius: 0;
        margin-bottom: 0;

                }
                .accordion-header p {
                    font-size: 1.7rem;
                }
                .accordion-header .icon {
                    width: 30px;
                    height: 30px;
                }
                /* .accordion-header.active .icon {
                     top: 0rem;
                } */
                .accordion-content p {
                    font-size: 1.5rem;
                }
                #ac-part-faq h2 {
                    margin-top: 9vw;
                }
}
